body {font-size: 62.5%;}


.div_show {
	display:block;
}

.div_none {
	display:none;
}

#registrieren .input, #registrieren #land {
    font-size:15px;
    padding:3px;
    width:386px;
    outline-width:0;
	-moz-border-radius:0; /* Firefox */
    -webkit-border-radius:0; /* Safari, Chrome */
    -khtml-border-radius:0; /* Konqueror */
    border-radius:0; /* CSS3 */ 
}

#registrieren #land {
    width:396px;
}


/* Scroller Box */
#scroller_container {
	position: relative;
	height: 20px;
	overflow: hidden;
}

#scroller {
	white-space: nowrap;
	line-height: 20px;
	font-size: 15px;
	font-weight:normal;
}
/* Scoller Box */


.amateure_online .amateur_online_status_cam {
    background-color:#00FF00;
    background-image:none;
}
